html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.btn-primary-Unidas {
    --bs-btn-color: #fff;
    --bs-btn-bg: #1abc9c;
    --bs-btn-border-color: #1abc9c;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #16a085;
    --bs-btn-hover-border-color: #15967d;
    --bs-btn-focus-shadow-rgb: 60, 198, 171;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #15967d;
    --bs-btn-active-border-color: #148d75;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #1abc9c;
    --bs-btn-disabled-border-color: #1abc9c;
}




.btn-curso {
    background-color: #023665; /* cor personalizada */
    color: #fff; /* texto branco */
    font-size: 0.9rem; /* um pouco menor */
    padding: 6px 30px; /* ajuste no tamanho */
    border-radius: 6px; /* cantos arredondados */
}

.btn-curso:hover {
    background-color: #012a4d; /* cor mais escura no hover */
    color: #fff;
}

.bg-custom {
    background-color: #023665; /* Exemplo: roxo */
}


var swiper = new Swiper('.courses-carousel', {
  slidesPerView: 1,
  spaceBetween: 20,
  loop: true, // faz o carrossel rodar em loop
  autoplay: {
    delay: 5000, // troca automático a cada 5 segundos
    disableOnInteraction: false
  },
  pagination: {
    el: '.swiper-pagination',
    clickable: true
  },
  navigation: {
    nextEl: '.swiper-button-next',
    prevEl: '.swiper-button-prev'
  },
  breakpoints: {
    768: { slidesPerView: 2 },
    992: { slidesPerView: 3 },
    1200: { slidesPerView: 4 }
  }
});

#resultadoPagamento {
    color: white;
}

#resultadoPagamento p {
    color: white !important;
}